=== debian/changelog ===
python-livereload (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #723571)

 -- Agustin Henze <tin@debian.org>  Tue, 17 Sep 2013 10:53:36 -0300
