=== debian/control ===
Source: python-livereload
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Build-Depends: debhelper (>= 9),
 python-all,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
 python-docopt,
 python-tornado,
 help2man,
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: https://github.com/lepture/python-livereload
Vcs-Git: git://anonscm.debian.org/collab-maint/python-livereload.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-livereload.git

Package: python-livereload
Architecture: all
Depends: ${python:Depends}, python2.7, ${misc:Depends}
Recommends: python-pyinotify, node-less
Suggests: python-livereload-doc, coffeescript, node-uglify, python-slimmer
Description: Refresh the browser automatically when a file has been updated
 Web Developers need to refresh a browser everytime when he saved a file (css,
 javascript, html), it is really boring. LiveReload will take care of that for
 you. When you saved a file, your browser will refresh itself. And what's more,
 it can do some tasks like compiling less to css before the browser refreshing.

Package: python-livereload-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python-livereload
Description: Refresh the browser automatically when a file has been updated (documentation)
 Web Developers need to refresh a browser everytime when he saved a file (css,
 javascript, html), it is really boring. LiveReload will take care of that for
 you. When you saved a file, your browser will refresh itself. And what's more,
 it can do some tasks like compiling less to css before the browser refreshing.
 .
 This package contains API documentation and examples.
