=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS :=  $(shell pyversions -s)
UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')

%:
	dh $@ --with python2 --with sphinxdoc

override_dh_auto_clean:
	dh_auto_clean --all
	rm -rf build
	rm -rf python-livereload.egg-info
	rm -rf docs/_build
	rm -f debian/livereload
	rm -f debian/livereload.1

override_dh_auto_install:
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --root debian/python-livereload \
				      --install-layout=deb; \
	done
	set -ex; \
		cd docs; \
		sphinx-build -C -b html -Dmaster_doc=index . _build/html; \
		cd -;

override_dh_installman:
	env | grep debian
	echo -e '#!/bin/bash\nPYTHONPATH=.. python -c "from livereload.cli import main; main()" $$@' > debian/livereload
	chmod u+x debian/livereload
	help2man -N \
		--version-string=$(UPSTREAM_VERSION) \
		-o debian/livereload.1 \
		-n "Refresh the browser automatically when a file of your project has been updated." \
		debian/livereload
	dh_installman debian/livereload.1

get-orig-source:
	@if [ ! -d "debian" ] ; then \
		echo 'Run this from the top directory of the Debian source' >&2; \
		exit 1; \
	fi
	wget https://github.com/lepture/python-livereload/archive/v$(UPSTREAM_VERSION).tar.gz \
		-O ../python-livereload_$(UPSTREAM_VERSION).orig.tar.gz;
