## python-livereload 2.2.0

=== debian/changelog ===
python-livereload (2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0 (Closes: #750720)
  * Improve package description (Closes: #724900). Thanks to Justin B Rye!
  * Bumped Standard-Version to 3.9.5 (no changes required)
  * Fix override_dh_auto_install target in debian/rules
  * Remove bdepends on docopt

 -- Agustin Henze <tin@debian.org>  Fri, 13 Jun 2014 21:08:20 -0300
