## python-livereload 2.2.2

=== debian/changelog ===
python-livereload (2.2.2-1) unstable; urgency=medium

  * Imported Upstream version 2.2.2
  * Bumped Standard-Version to 3.9.6 (no changes required)

 -- Agustin Henze <tin@debian.org>  Mon, 20 Oct 2014 20:32:27 -0300

python-livereload (2.2.1-1) unstable; urgency=medium

  * Imported Upstream version 2.2.1
  * Add python3-livereload binary package

 -- Agustin Henze <tin@debian.org>  Sat, 30 Aug 2014 15:46:28 -0700
