=== debian/control ===
--- 
+++ 
@@ -5,21 +5,36 @@
 Build-Depends: debhelper (>= 9),
  python-all,
  python-setuptools,
+ python3-all,
+ python3-setuptools,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-tornado,
  help2man,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 Homepage: https://github.com/lepture/python-livereload
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-livereload.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-livereload.git
 
 Package: python-livereload
 Architecture: all
-Depends: ${python:Depends}, python2.7, ${misc:Depends}
+Depends: ${python:Depends},${misc:Depends}
 Recommends: python-pyinotify, node-less
 Suggests: python-livereload-doc, coffeescript, node-uglify, python-slimmer
 Description: automatic browser refresher
+ It is really boring for Web developers to need to refresh their browser
+ every time they save a (CSS, JavaScript, or HTML) file. LiveReload will
+ take care of that for you, so that when you save a file, your browser
+ will refresh itself - and what's more, it can perform tasks such as
+ compiling LESS to CSS before the browser reload.
+
+Package: python3-livereload
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-pyinotify, node-less
+Suggests: python-livereload-doc, coffeescript, node-uglify, python-slimmer
+Description: automatic browser refresher (Python 3)
  It is really boring for Web developers to need to refresh their browser
  every time they save a (CSS, JavaScript, or HTML) file. LiveReload will
  take care of that for you, so that when you save a file, your browser
