=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS :=  $(shell pyversions -s)
UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')
export PYBUILD_NAME=livereload
export ROOT_PATH=$(CURDIR)


%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean --all
	rm -rf docs/_build
	rm -f debian/livereload.1

override_dh_auto_install:
	dh_auto_install
	set -ex; \
		cd docs; \
		sphinx-build -C -b html -Dmaster_doc=index . _build/html; \
		cd -;
	rm -r debian/python-livereload/usr/bin

override_dh_auto_test:

override_dh_installman:
	help2man -N \
		--version-string=$(UPSTREAM_VERSION) \
		-o debian/livereload.1 \
		-n "Automatic browser refresher" \
		debian/livereload
	dh_installman

get-orig-source:
	@if [ ! -d "debian" ] ; then \
		echo 'Run this from the top directory of the Debian source' >&2; \
		exit 1; \
	fi
	wget https://github.com/lepture/python-livereload/archive/v$(UPSTREAM_VERSION).tar.gz \
		-O ../python-livereload_$(UPSTREAM_VERSION).orig.tar.gz;
