=== debian/changelog ===
python-livereload (2.4.0-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0
  * Add missing build-dependency on dh-python

 -- Agustin Henze <tin@debian.org>  Fri, 21 Aug 2015 19:35:55 +0200
