=== debian/watch ===
version=3

https://github.com/lepture/python-livereload/tags .*archive\/v?([0-9.]*).tar.gz
