## python-livereload 2.5.1

=== debian/changelog ===
python-livereload (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 26 Nov 2017 13:33:59 -0200
