## python-livereload 2.5.2

=== debian/changelog ===
python-livereload (2.5.2-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream version 2.5.2
  * wrap-and-sort
  * d/control:
    - Add python{,3}-pkg-resources as a dependency of both python and python3
      package. (Closes: #896315, #896399)
    - Raise dh dependency level to 11
    - Bump Standards-Version to 4.1.4
    - Change erroneous suggestion in python3-livereload from python-slimmer to
      python3-slimmer
    - Vcs urls set to salsa
    - Add the basic python testsuite
    - Drop the obsolete X-Python{,3} entries
    - Add django in suggestion of both python{,3} packages
  * d/compat: Raised level to 11
  * d/python-livereload-doc.doc-base:
    - Updated file paths according to dh
      compat.
    - Fixed typo: everytime => every time
  * d/copyright:
    - Updated Format: url to use HTTPS link
    - Add myself
  * d/watch:
    - Use version 4 and use uscan's tags
  * d/s/lintian-overrides:
    - livereload.js has a weird first line but is not minified
  * d/rules:
    - Replace dpkg-parsechangelog call with the use of DEB_VERSION_UPSTREAM
    - Add a wrap-and-sort rule as a reminder of the way it's to be used.
    - Remove the get-orig-source target.
  * d/patches:
    - Add patch 0001 to fix two privacy breaches in the documentation of the
      livereload library.
    - Add patch 0002 to fix a failing test
  * d/tests/control:
    - Set up the upstream tests in autopkgtest

  [ Agustin Henze ]
  * Add gci
  * Add Pierri-Elliott as uploader

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 16 May 2018 10:26:11 +0200
