=== debian/control ===
--- 
+++ 
@@ -2,27 +2,33 @@
 Section: python
 Priority: optional
 Maintainer: Agustin Henze <tin@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Pierre-Elliott Bécue <becue@crans.org>
+Build-Depends:
+ debhelper (>= 11),
  dh-python,
+ help2man,
  python-all,
  python-setuptools,
+ python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+ python-tornado,
  python3-all,
  python3-setuptools,
- python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
- python-tornado,
- help2man,
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/lepture/python-livereload
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-livereload.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-livereload.git
+Vcs-Git: https://salsa.debian.org/debian/python-livereload.git
+Vcs-Browser: https://salsa.debian.org/debian/python-livereload
 
 Package: python-livereload
 Architecture: all
-Depends: ${python:Depends},${misc:Depends}
-Recommends: python-pyinotify, node-less
-Suggests: python-livereload-doc, coffeescript, node-uglify, python-slimmer
+Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
+Recommends: node-less, python-pyinotify
+Suggests:
+ coffeescript,
+ node-uglify,
+ python-django,
+ python-flask,
+ python-livereload-doc,
+ python-slimmer,
 Description: automatic browser refresher
  It is really boring for Web developers to need to refresh their browser
  every time they save a (CSS, JavaScript, or HTML) file. LiveReload will
@@ -32,9 +38,15 @@
 
 Package: python3-livereload
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
-Recommends: python3-pyinotify, node-less
-Suggests: python-livereload-doc, coffeescript, node-uglify, python-slimmer
+Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Recommends: node-less, python3-pyinotify
+Suggests:
+ coffeescript,
+ node-uglify,
+ python-livereload-doc,
+ python3-django,
+ python3-flask,
+ python3-slimmer,
 Description: automatic browser refresher (Python 3)
  It is really boring for Web developers to need to refresh their browser
  every time they save a (CSS, JavaScript, or HTML) file. LiveReload will
