=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/pkg-info.mk
+
 PYVERS :=  $(shell pyversions -s)
-UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')
 export PYBUILD_NAME=livereload
 
 
@@ -29,16 +30,15 @@
 
 override_dh_installman:
 	help2man -N \
-		--version-string=$(UPSTREAM_VERSION) \
+		--version-string=$(DEB_VERSION_UPSTREAM) \
 		-o debian/livereload.1 \
 		-n "Automatic browser refresher" \
 		debian/livereload
 	dh_installman
 
-get-orig-source:
+wrap-and-sort:
 	@if [ ! -d "debian" ] ; then \
 		echo 'Run this from the top directory of the Debian source' >&2; \
 		exit 1; \
 	fi
-	wget https://github.com/lepture/python-livereload/archive/v$(UPSTREAM_VERSION).tar.gz \
-		-O ../python-livereload_$(UPSTREAM_VERSION).orig.tar.gz;
+	wrap-and-sort -st
