## python-livereload 2.6.0

=== debian/changelog ===
python-livereload (2.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Drop python-sphinx from B-D and build only with Python 3 version of
    sphinx to allow removing of Python 2.7 in future

  [ Pierre-Elliott Bécue ]
  * New upstream release: 2.6.0
  * d/control:
    - Replace my Crans address by my Debian's one
    - Bump Standards-Version to 4.2.1.
    - Add specific elements to both python{,3}-livereload long description

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 09 Dec 2018 21:40:16 +0100
