=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Agustin Henze <tin@debian.org>
-Uploaders: Pierre-Elliott Bécue <becue@crans.org>
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
  help2man,
  python-all,
  python-setuptools,
- python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-tornado,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.4
+ python3-sphinx,
+Standards-Version: 4.2.1
 Homepage: https://github.com/lepture/python-livereload
 Vcs-Git: https://salsa.debian.org/debian/python-livereload.git
 Vcs-Browser: https://salsa.debian.org/debian/python-livereload
@@ -35,6 +35,8 @@
  take care of that for you, so that when you save a file, your browser
  will refresh itself - and what's more, it can perform tasks such as
  compiling LESS to CSS before the browser reload.
+ .
+ This package contains the Python 2 version of livereload.
 
 Package: python3-livereload
 Architecture: all
@@ -53,6 +55,8 @@
  take care of that for you, so that when you save a file, your browser
  will refresh itself - and what's more, it can perform tasks such as
  compiling LESS to CSS before the browser reload.
+ .
+ This package contains the Python 3 version of livereload.
 
 Package: python-livereload-doc
 Architecture: all
