=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_auto_install
 	set -ex; \
 		cd docs; \
-		sphinx-build -C -b html -Dmaster_doc=index . _build/html; \
+		python3 -m sphinx -C -b html -Dmaster_doc=index . _build/html; \
 		cd -;
 	rm -r debian/python-livereload/usr/bin
