=== debian/tests/control ===
Test-Command: python3 setup.py test
Depends: @,
         python3-setuptools,
         python3-django,
Restrictions: allow-stderr

Test-Command: python2 setup.py test
Depends: @,
         python-setuptools,
         python-django,
Restrictions: allow-stderr
