## python-livereload 2.6.1

=== debian/changelog ===
python-livereload (2.6.1-3) unstable; urgency=medium

  * Drop Python2 package (Closes: #943960, #937895)
  * d/control:
    - Use debhelper-compat instead of debian/compat (and bump to 12)
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no field
  * d/gitlab-ci.yml refreshed

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 03 Nov 2019 22:59:58 +0100

python-livereload (2.6.1-2) unstable; urgency=medium

  * d/p/0002: Sorry attempt to fix a failing test. See the patch notes to get
    a clearer intel. Also see
    https://github.com/lepture/python-livereload/issues/200

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 20 Jul 2019 20:36:14 +0200

python-livereload (2.6.1-1) unstable; urgency=medium

  * New upstream release 2.6.1
    - Dropped support for python 2.6, 3.3 and 3.4
  * d/control:
    - Bumped Standards-Version to 4.4.0. No change required.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 14 Jul 2019 16:02:39 +0200
