## python-livereload 2.6.3

=== debian/changelog ===
python-livereload (2.6.3-2) unstable; urgency=medium

  * Wrap-and-sort
  * Use pytest to run the package's tests. (Closes: #970495)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 07 Nov 2020 14:02:34 +0100

python-livereload (2.6.3-1) unstable; urgency=medium

  * New upstream release 2.6.3
  * d/control:
    - Demote node-less from Recommends to Suggests
      Closes: #962869
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 04 Sep 2020 22:23:01 +0200
