=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Agustin Henze <tin@debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
-Build-Depends:
- debhelper-compat (= 12),
- dh-python,
- help2man,
- python3-all,
- python3-setuptools,
- python3-sphinx,
- python3-tornado
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               help2man,
+               python3-all,
+               python3-setuptools,
+               python3-sphinx,
+               python3-tornado
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/lepture/python-livereload
 Vcs-Git: https://salsa.debian.org/debian/python-livereload.git
@@ -33,15 +32,18 @@
 
 Package: python3-livereload
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
-Recommends: node-less, python3-pyinotify
-Suggests:
- coffeescript,
- node-uglify,
- python-livereload-doc,
- python3-django,
- python3-flask,
- python3-slimmer,
+Depends: python3-pkg-resources,
+         python3-tornado,
+         ${misc:Depends},
+         ${python3:Depends}
+Recommends: python3-pyinotify
+Suggests: coffeescript,
+          node-less,
+          node-uglify,
+          python-livereload-doc,
+          python3-django,
+          python3-flask,
+          python3-slimmer
 Description: automatic browser refresher (Python 3)
  It is really boring for Web developers to need to refresh their browser
  every time they save a (CSS, JavaScript, or HTML) file. LiveReload will
