=== debian/tests/control ===
Test-Command: cd tests && python3 -m pytest
Depends: python3-django, python3-pytest, python3-setuptools, @
Restrictions: allow-stderr
