=== debian/watch ===
version=4
https://github.com/lepture/@PACKAGE@/tags .*archive\/v?([0-9.]*).tar.gz
