## python-livereload 2.7.1

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	find . -name '*~' -exec rm -f {} +
 
 install:
-	python setup.py install
+	python3 setup.py install
 
 docs:
 	$(MAKE) -C docs html
