=== debian/changelog ===
python-livereload (2.7.1-0.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * New upstream version 2.7.1
  * Remove usage of deprecated python3-pkg-resources (Closes: #1083656)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 16:07:12 +0100
