=== debian/control ===
--- 
+++ 
@@ -36,8 +36,7 @@
 
 Package: python3-livereload
 Architecture: all
-Depends: python3-pkg-resources,
-         python3-tornado,
+Depends: python3-tornado,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-pyinotify
